E-Arogya - Feature #887

Feature # 877 (New): Demo Issues

8. In Carecontext-> Implement Mobile OTP authorization also apart from demographics and

Aadhaar OTP.000000000D
11/07/2024 12:24 PM - Kalyan Battula

Status: Closed Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 100%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

8. In Carecontext-> Implement Mobile OTP authorization also apart from demographics and Aadhaar OTP.
Subtasks:

Feature # 939: In Carecontext-> Implement Mobile OTP authorization also apart from demo...

Closed

History

#1 - 11/07/2024 10:01 PM - Harish Beechani
- Assignee set to Pavan kumar Siddamsetti

- Start date changed from 11/07/2024 to 10/07/2024

#2 - 11/07/2024 10:17 PM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#3 - 12/07/2024 03:20 AM - Uma Maheswarachari Melpati
- Subtask #939 added

#4 - 12/07/2024 04:10 AM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#5 - 01/10/2024 10:31 AM - Gautam Kumar

- Status changed from Resolved to Closed
